<?xml version="1.0"?>
<AUTORIZACION>
<CAF version="1.0">
<DA>
<RE>76184423-7</RE>
<RS>INMOBILIARIA E INVERSIONES RIO GRANDE LI</RS>
<TD>33</TD>
<RNG><D>1</D><H>50</H></RNG>
<FA>2018-10-10</FA>
<RSAPK><M>xIeUu5ecAx9z5OYGEb6b0v4JCVEq6xU27drez/qRf+NApTqyyLqgS9AJWriybFJv9F/83qH+lXUcHQXzzAeA3Q==</M><E>Aw==</E></RSAPK>
<IDK>100</IDK>
</DA>
<FRMA algoritmo="SHA1withRSA">UT3+pBsUm+9SDhM9CNkwBIDfPzI5FlhGy6MqL0RI41nng6gWlh6ToOa3sAoAVf0WdLK4hp4qqZyiI7f+EgXAag==</FRMA>
</CAF>
<RSASK>-----BEGIN RSA PRIVATE KEY-----
MIIBOwIBAAJBAMSHlLuXnAMfc+TmBhG+m9L+CQlRKusVNu3a3s/6kX/jQKU6ssi6
oEvQCVq4smxSb/Rf/N6h/pV1HB0F88wHgN0CAQMCQQCDBQ3SZRKsv6KYmVlhKb03
VAYGNhycuM9JPJSKpwuqllTW+GIOZBQjx7//Dr86KilZcdoC22E6IPClKEHnUVxT
AiEA7e8azOeN5TfP4j5fNysHcY+OgovPe3gdbu8MmFquidMCIQDTc6tSy5ac3lSH
HcNcagvAXqazTolxRiZENjz4ll7sjwIhAJ6fZzNFCUN6ipbUP3ocr6EKXwGyilJQ
E59KCGWRybE3AiEAjPfHjIe5vemNr2ks6EaygD8ZzN8GS4QZgs7TUGQ/SF8CIQCh
nocytM/W8yhHYZW4u5hhU8avrYeH4ytuA/1m2s9Dog==
-----END RSA PRIVATE KEY-----
</RSASK>

<RSAPUBK>-----BEGIN PUBLIC KEY-----
MFowDQYJKoZIhvcNAQEBBQADSQAwRgJBAMSHlLuXnAMfc+TmBhG+m9L+CQlRKusV
Nu3a3s/6kX/jQKU6ssi6oEvQCVq4smxSb/Rf/N6h/pV1HB0F88wHgN0CAQM=
-----END PUBLIC KEY-----
</RSAPUBK>
</AUTORIZACION>
